@charset "UTF-8";
/* --------------------------------------------------------------------
Copyright 2008 Sony Computer Entertainment Inc. All rights reserved.
-------------------------------------------------------------------- 
-----LIST---------------
01: COMMON STYLE
02: SITECATALYST
03: COMMON PARTS
04: ICON BTN
05: BACK TO TOP
06: PANKUZU
07: Kome-jirushi
------------------------
-------------------------------------------------------------------- */
/*==========================================
			COMMON STYLE
============================================*/
p img { vertical-align:bottom; padding-bottom: 3px; }
ul { list-style-type: none; }
li, dt, dd { line-height: 1.3em; }
h1 { font-size:150%; }
h2 { font-size:130%; }
h3 { font-size:110%; }
/*-----Link ----*/
a:link, a:visited { color:#584d36; text-decoration:none; }
a:hover { color:#584d36; text-decoration:underline; }
a:active { color:#cc0000; text-decoration:none; }
/*FireFox hack*/
a { outline: 0; }
/*screen reader skip*/
.hide { left:-999px; position:absolute; width:999px; }
/*==========================================
				SITECATALYST
============================================*/
#SiteCatalyst { display:none; }
/*==========================================
				COMMON PARTS
============================================*/
.clear { clear: both; height: 1px; }
.clearfix:after { content: url(../img/space.gif); display: block; clear: both; height: 0; }
/**/
.note { padding-left:1.5em; text-indent:-1.5em; }
.selected { border-width: 0px; color: #cc2222; }
.selected_b { border-width: 0px; color: #cc2222; font-weight:bold; }
.reminder { font-size:80%; padding-top: 20px; padding-bottom: 20px; }
/*hack*/
*:first-child+html body .reminder { font-size: 75%;/*IE7*/ }
* html body .reminder  { font-size: 75%;/*IE6*/ }
.btn { background: #FFFFFF url(../img/menubg.gif) repeat left top; color: #252525; margin: 4px auto; padding: 4px 8px; font-size: 120%; text-align: center; line-height: 150%; border: 1px solid #DCDCDC; display: block; width: 250px; }
/*----- Link ----*/
.btn a:link { text-decoration: none; color: #252525; display: block; }
.btn a:visited { text-decoration: none; color: #252525; display: block; }
.btn a:active { color: #252525; text-decoration: none; display: block; }
.btn a:hover { color: #666666; text-decoration: none; display: block; }
/*----- line -----*/
.hrgroove {
	border-top: 1px groove #333333;
	padding-bottom: 10px;
}
.hrgroovegry { border-top: 1px solid #ECECEC; padding-bottom: 10px; }
.hrsolid { border-top: 1px solid #ECECEC; padding-top: 5px; padding-bottom: 5px; margin-top: 5px; margin-bottom: 5px; }
/*==========================================
			ICON BTN
============================================*/
.group { display: inline; background: #FFF; color: #333333; margin: 0px 25px 0px 7px; font-size: 80%; padding: 0px 2px; font-weight: bold; border: 1px solid #CCCCCC; }
/* -----------------------------------------*/
.htm { display: inline; background: #e29605; color: #ffffff; margin: 0px 0px 0px 2px; padding: 0px 2px; font-size: 75%; border: 1px solid #E29605; }
/*-----Link ----*/
.htm a:link, .htm a:visited { text-decoration: none; color: #ffffff; }
.htm a:active, .htm a:hover { text-decoration: none; color: #232323; }
/* -----------------------------------------*/
.hard { display: inline; background: #660000; color: #ffffff; margin: 0px; padding: 2px; font-size: 100%; border: 1px solid #660000; width: 100%; }
/* -----------------------------------------*/
.new { display: inline; background: #dd280b; color: #ffffff; margin: 0px 7px 0px 2px; padding: 0px 2px; font-size: 75%; border: 1px solid #dd280b; }
/* -----------------------------------------*/
.pdf { display: inline; background: #dd280b; color: #ffffff; margin: 0px 7px 0px 2px; padding: 0px 2px; font-size: 75%; border: 1px solid #dd280b; }
/*-----Link ----*/
.pdf a:link, .pdf a:visited { text-decoration: none; color: #ffffff; }
.pdf a:active, .pdf a:hover { text-decoration: none; color: #232323; }
/* -----------media site top -------------------*/
.groupHD { display: inline; background: #006699; color: #FFFFFF; margin: 0px 7px 0px 2px; padding: 0px 2px; font-size: 80%; font-weight: normal; border: 1px solid #006699; height: 10px; }
.groupAC { display: inline; background: #dacb2a; color: #FFFFFF; margin: 0px 7px 0px 2px; padding: 0px 2px; font-size: 80%; font-weight: normal; border: 1px solid #dacb2a; }
.groupOT { display: inline; background: #595959; color: #FFFFFF; margin: 0px 7px 0px 2px; padding: 0px 2px; font-size: 80%; font-weight: normal; border: 1px solid #595959; }
/* -----------------------------------------*/
.selectlang { background: #0066CC; color: #ffffff; margin: 0px 0px 0px 2px; padding: 1px 2px; font-size: 80%; display: inline; float: right; letter-spacing: 0.25em; }
/*-----Link ----*/
.selectlang a:link, .selectlang a:visited, .selectlang a:active, .selectlang a:hover { text-decoration: none; color: #ffffff; }
/* -----------------------------------------*/
.adobe img { float: left; margin-right: 10px; margin-bottom: 10px; }
.adobetxt { font-size: 80%; margin-top: 5px; }
/*==========================================
			BACK TO TOP
============================================*/
.backTop { padding-top: 10px; padding-bottom: 10px; margin-top: 10px; border-top: 1px solid #ECECEC; text-align: right; font-size: 80%; clear: both; }
.backTop img { margin-left: 5px; }
.backTop2 { padding-top: 10px; padding-bottom: 10px; margin-top: 10px; text-align: right; font-size: 80%; clear: both; }
.backTop2 img { margin-left: 5px; }
/*hack*/
*:first-child+html body .backTop, .backTop2 { font-size: 75%;/*IE7*/ }
* html body .backTop, .backTop2 { font-size: 75%;/*IE6*/ }
/*==========================================
				PANKUZU
============================================*/
#location { width: 800px; margin-top: 5px; }
/*-----Link ----*/
#location a:link, #location a:visited, #location a:hover { color:#584d36; text-decoration:underline; }
#location a:active { color:#cc0000; text-decoration:underline; }
/**/
#location ol.noitem { visibility: hidden; }
#location li { display: inline; list-style: none; margin: 0px; padding: 2px 0px 0px 2px; border-style: none; font-size: 80%; line-height: 140%; }
/*hack*/
*:first-child+html body #location li { font-size: 75%;/*IE7*/ }
* html body #location li  { font-size: 75%;/*IE6*/ }
/**/
#location li a { margin: 0px 2px 0px 0px; }
#locationback { display: none; }
#nolocation { position: relative; clear: both; float: right; border-style: solid; border-width: 2px 0px 0px 0px; border-color: #ff0000; width:800px; margin: 0px; padding: 2px 0px 0px 0px; }

/*==========================================
				kome-jirushi
============================================*/

.kome dt {
  position: relative;
}
.kome dt span {
  position: absolute;
}
.kome dd {
  padding-left: 1em;
}

